body{
font-family:sans-serif;
margin:10px;
background:#111;
color:#fff;
}

h1{
text-align:center;
}

.box{
background:#222;
padding:10px;
margin-bottom:15px;
border-radius:10px;
}

a{
color:#4da3ff;
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

img{
width:100%;
max-width:400px;
border-radius:10px;
margin-top:10px;
}

@media (min-width:600px){
.box{
max-width:500px;
margin:auto;
margin-bottom:15px;
}
}
